Bug 1969290

Summary: pdf2djvu-0.9.18 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pdf2djvuAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rakesh.pandit, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pdf2djvu-0.9.18-1.fc36 pdf2djvu-0.9.18-1.fc34 pdf2djvu-0.9.18-1.fc33 pdf2djvu-0.9.18-1.fc35 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-10-07 16:25:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 0.9.18 (#1969290) none

Description Upstream Release Monitoring 2021-06-08 07:08:44 UTC
Latest upstream release: 0.9.18
Current version/release in rawhide: 0.9.17.1-3.fc34
URL: http://jwilk.net/software/pdf2djvu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9270/

Comment 1 Upstream Release Monitoring 2021-06-08 07:08:48 UTC
Created attachment 1789324 [details]
[patch] Update to 0.9.18 (#1969290)

Comment 2 Upstream Release Monitoring 2021-06-08 07:13:28 UTC
the-new-hotness/release-monitoring.org's scratch build of pdf2djvu-0.9.18-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69563759

Comment 3 Fedora Update System 2021-10-07 16:24:45 UTC
FEDORA-2021-74586c2603 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-74586c2603

Comment 4 Fedora Update System 2021-10-07 16:25:04 UTC
FEDORA-2021-74586c2603 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-10-07 16:58:20 UTC
FEDORA-2021-4334659050 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4334659050

Comment 6 Fedora Update System 2021-10-07 16:58:21 UTC
FEDORA-2021-430ebd73b2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-430ebd73b2

Comment 7 Fedora Update System 2021-10-07 16:58:21 UTC
FEDORA-2021-f43c912700 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f43c912700

Comment 8 Fedora Update System 2021-10-08 19:07:51 UTC
FEDORA-2021-4334659050 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4334659050`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4334659050

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-09 00:59:22 UTC
FEDORA-2021-f43c912700 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f43c912700`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f43c912700

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-09 01:20:03 UTC
FEDORA-2021-430ebd73b2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-430ebd73b2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-430ebd73b2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-16 20:43:38 UTC
FEDORA-2021-f43c912700 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-10-16 20:46:49 UTC
FEDORA-2021-430ebd73b2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-29 23:01:14 UTC
FEDORA-2021-4334659050 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.